@charset "iso-8859-1";
/* CSS Document */

.certificado{
	width:900px;
	height:636px;
	margin:0 auto;
	position:relative;	
	overflow:hidden;
}
.certificado img.certificado{
	width:900px;
	height:636px;	
}

.certificado img.filme{
	position:absolute;
	left:0;
	top:0;
	z-index:1000;
	width:900px;
	height:636px;	
	
}

.texto {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	padding:219px 40px 100px 40px;
	width:820px;
	height:317px;
	overflow:hidden;
	
	font-family:Calibri, "Trebuchet MS", Verdana, Arial;
	text-align:justify;
	line-height:1.3;
	color:#333;
	font-size:14pt;
}
.texto p {
	margin:100px 0 0 0;	
	
}
.texto p.data{
	margin:15px 0 0 0;	
	
	text-align:right;
}

.divisor {
	border-top:1px dotted #999;
	padding-bottom:9px;
	height:1px;
	width:900px;
	margin:10px auto 0 auto;
	
}

#instrucoes {
	width:900px;
	margin: 5px auto;
	padding-bottom:5px;
	border-bottom:1px dotted #000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	
	font-size:8pt;
}

#autenticacao {
	/*width:900px;*/
	position:absolute;
	bottom:0;
	left:0;
	text-align:center;
	font-family:Calibri, "Trebuchet MS", Verdana, Arial;
	font-style:italic;
	color:#666;
	margin:5px 0 5px 290px;
	
	font-size:10pt;
}
#mascara, #mascara img {
	width:900px;
	height:636px;
}

#mascara {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;	
}

#texto p {
	margin:0;	
}

#texto p.carga {
	margin-top:20px;
}

#texto p.data {
	margin-top:10px;
}

#texto p.autor {
	margin-top:10px;
}

.numeracao {
	font-family:"Times New Roman", Times, serif;
	font-size:7pt;
}

.centro {
	text-align:center;	
}

.direita {
	text-align:right;	
}

.nome {
	font-weight:bold;

}
span.nome{
	display:block;
	text-align:left;
	padding-left:145px;	
	
	font-family:"Comic Sans MS", cursive;
	font-size:30px;	
}

#texto p.nome {
	margin:10px 0;
}

.carga {
	font-size:12pt;	
}
